Topic
IC4NOTICE: developerWorks Community will be offline May 29-30, 2015 while we upgrade to the latest version of IBM Connections. For more information, read our upgrade FAQ.
4 replies Latest Post - ‏2010-11-18T21:24:46Z by SystemAdmin
SystemAdmin
SystemAdmin
10114 Posts
ACCEPTED ANSWER

Pinned topic [Help] The Eclipse IDE could not fine the cell simulator

‏2009-03-23T06:11:11Z |
Hi,I have installed the Cell SDK correctly, and I can use the simulator and compile tools in command line.But when I enter the IDE and create a new spu project, the ide told me as follows:

  • Build of configuration spu-gnu-debug for project SPU ****

  • WARNING: The "spu-gnu-debug" Configuration may not build ****
  • because it uses the "SPU GNU Debug Tool Chain" ****
  • tool-chain that is unsupported on this system. ****

When I use Window->preferences->Cell->Environment->Local Cell Machine,the IDE told me that "No cell simulator is installed on the machine"

Please help me to solve the problem,thank you.
Updated on 2010-11-18T21:24:46Z at 2010-11-18T21:24:46Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    10114 Posts
    ACCEPTED ANSWER

    Re: [Help] The Eclipse IDE could not fine the cell simulator

    ‏2009-03-30T20:19:24Z  in response to SystemAdmin
    I meet the same question have you use fc10?
    • SystemAdmin
      SystemAdmin
      10114 Posts
      ACCEPTED ANSWER

      Re: [Help] The Eclipse IDE could not fine the cell simulator

      ‏2009-03-31T18:26:08Z  in response to SystemAdmin
      Hi :) well if i remember well I post the same on other thread but something clear is that Cell simulator not come anymore on the last SDK you need to install separately. Try to find on the IBM support & downloads to find the package.
      • SystemAdmin
        SystemAdmin
        10114 Posts
        ACCEPTED ANSWER

        Re: [Help] The Eclipse IDE could not fine the cell simulator

        ‏2009-04-01T05:34:19Z  in response to SystemAdmin
        > AlexMc wrote:
        > Hi :) well if i remember well I post the same on other thread but something clear is that Cell simulator not come anymore on the last SDK you need to install separately. Try to find on the IBM support & downloads to find the package.

        Yes, that's correct. You'll find the systemsim here: http://www.alphaworks.ibm.com/tech/cellsystemsim/download
        • SystemAdmin
          SystemAdmin
          10114 Posts
          ACCEPTED ANSWER

          Re: [Help] The Eclipse IDE could not fine the cell simulator

          ‏2010-11-18T21:24:46Z  in response to SystemAdmin
          ups now I update to Fedora 14 and I had the same problem...:( I tried different configs but nothing